<?php 
if ( sizeof((array)v('Logs')) == 0 ){ 
	echo __('adm.bloc.log.no');
} else { ?>
	<table style="width: 100%" class="lister lister-small v-middle h-center">
		<tr>
			<th>&nbsp;</th>
			<th>&nbsp;</th>
			<th><?php echo __('adm.bloc.log.quand'); ?></th>
			<th><?php echo __('adm.bloc.log.quoi'); ?></th>
		</tr>
	
	<?php
	foreach ((array)v('Logs') as $Log){
		?>
		<tr>
			<td><?php echo Logger::getImageType($Log->get_LOG_TYPE()); ?>
			<td><?php echo Logger::getImageCode($Log->get_LOG_CODE()); ?>
			<td><?php echo date_avec_delai($Log->get_LOG_DATE()); ?></td>
			<td>
				<?php echo href($Log->get_LOG_TITRE(),array('controleur'=>'admin','action'=>'log','params'=>$Log->get_LOG_CLE(),'class'=>'ajax-wide')); ?>
			</td>
		</tr>
		<?php
	}
	?></table><?php 
}
?>